/*--- Avanquest WebEasy Page Style ---*/


.cc921              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #800080;
	}
.cc922              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc923              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc924              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc925              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc926              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc927              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc928              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc929              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc930              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc931              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e23             { /* <DIV>&nbsp;Brugman Famil... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 284.25pt;
	height          :  35.25pt;
	}
div#e22             { /* <DIV>FAMILY GROUP All Bo... */
	position        : absolute;
	left            : 241.50pt;
	top             : 186.75pt;
	width           : 237.75pt;
	height          : 175.50pt;
	}
div#e21             { /* <DIV>b.&nbsp;27 Apr 1845... */
	position        : absolute;
	left            :   3.00pt;
	top             : 108.00pt;
	width           : 222.00pt;
	height          :  69.75pt;
	}
div#e20             { /* <DIV>b: 28 Oct 1807 Zeve... */
	position        : absolute;
	left            : 237.00pt;
	top             : 108.00pt;
	width           : 243.00pt;
	height          :  69.00pt;
	}
div#e19             { /* <DIV>FAMILY GROUP: All c... */
	position        : absolute;
	left            : 504.00pt;
	top             : 193.50pt;
	width           : 236.25pt;
	height          : 154.50pt;
	}
div#e18             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 193.50pt;
	width           : 213.00pt;
	height          : 122.25pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history075005.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e15             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.00pt;
	top             : 519.00pt;
	width           :  94.50pt;
	height          :  25.50pt;
	}
div#e14             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 291.75pt;
	top             : 517.50pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e13             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :  12.00pt;
	top             : 519.75pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e12             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 324.00pt;
	top             :  14.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e11             { /* <DIV>b.14 Oct 1767 Zeven... */
	position        : absolute;
	left            : 503.25pt;
	top             : 110.25pt;
	width           : 232.50pt;
	height          :  71.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history075004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history075003.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e8              { /* <DIV>JAN GIJZENBERG&nbsp... */
	position        : absolute;
	left            :   2.25pt;
	top             :  88.50pt;
	width           : 219.00pt;
	height          :  15.00pt;
	}
div#e7              { /* <DIV>DIRK GIJZENBERG&nbs... */
	position        : absolute;
	left            : 238.50pt;
	top             :  89.25pt;
	width           : 237.00pt;
	height          :  14.25pt;
	}
div#e6              { /* <DIV>ARY GIJZENBERG&nbsp... */
	position        : absolute;
	left            : 502.50pt;
	top             :  88.50pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 462.00pt;
	height          :  24.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history075002.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 360.75pt;
	width           :  71.25pt;
	height          :  99.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history075001.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 323.25pt;
	width           : 191.25pt;
	height          : 127.50pt;
	}
div#e2              { /* <DIV>Coat of Arms of&nbs... */
	position        : absolute;
	left            : 542.25pt;
	top             : 471.00pt;
	width           : 140.25pt;
	height          :  33.00pt;
	}
div#e1              { /* <DIV>Zevenhoven, South H... */
	position        : absolute;
	left            :  29.25pt;
	top             : 456.00pt;
	width           : 162.75pt;
	height          :  31.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history075b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
